body{
	font:normal 15px/22px Verdana,sans-serif;
	color: #005abb;
	background: #CCCCCC;
	margin:0;
	padding:0;
}
h2{
	padding: 1em 15px;
	margin:0;
	font-size:17px;
	font-weight:bold;
}
p{
	margin:0;
	padding:0 12px;
}
img {
	max-width: 100%;
	height:auto;
}
.wrap{
	margin:0 auto;
	max-width:877px;
}
.header{
	max-height:180px;
	position:relative;
}
.menu{
	position:relative;
	margin-top: -5px;
	height:45px;
	background: url('/images/menu.jpg') left top repeat-x;
	width:100%;
}
.menu ul{
	margin:0;
	padding:0;
}
.menu li{
	float:left;
	background: url('/images/button-sep.jpg') top right no-repeat;
	width:97px;
	height:45px;
	list-style:none;
	text-align:center;
}
.menu li:last-child{
	width:97px;
	background:none;
}
.menu li a{
	color: #08288d;
	width: 100%;
	text-decoration:none;
	line-height:45px;
	font-family:Tahoma;
}
.banner{
	height:179px;
	width:100%;
	background:url('/images/banner.jpg') top center  no-repeat;
}
.content{
	min-height: 275px;
	background: #fff url('/images/content-bg.png') bottom left no-repeat;
	width:100%;
	padding-bottom:10px;
}
.footer{
	height:43px;
	background:url('/images/footer.jpg') top left no-repeat;
	width:100%;
	text-align:center;
	color:#005abb;
	font-family:Arial;
	font-size:10px;
}
.footer a{
	line-height:43px;
	text-decoration:none;
	color:#005abb;
	font-family:Arial;
	font-size:10px;
}

#contact form{
	margin-top:5px; 
	margin-left:15px; 
	text-align: left; 
}
#contact label{
	display:block;
	font-size: 14px;
}
#contact input{
	width: 285px;
	height: 20px;
	margin:0 0 15px 0;
}
#contact option{
	width: 270px;
	height: 20px;
}
#contact textarea{
	width:600px;
	height:200px;
}	
#contact #captcha{
	float:left;
	width:60px;
	margin:10px 0 10px 0;
}	
#contact #antw{
	width:20px;
	float:left;
	margin:10px 0 10px 0;
}	
#contact .submit{
	 display:block;
	 height: 45px;
	 background: url('/images/menu.jpg');
	 border: 1px solid #8B959F;
	 color: #08288d;
	 padding: 5px;
	 margin:10px 0 30px 0;
	 cursor:pointer;
	 font-family:Tahoma;
	 font-size: 14px;
}
#contact .fout{
	color:#cc0000;
	font-size: 16px;
}
.mobile-menu {
	display: none;
}

@media screen and (max-width: 879px) {
	.mobile-menu {
		display: block;
		height: 45px;
		line-height: 45px;
		text-align: center;
		cursor: pointer;
	}
	.nav-list {
		display: none;
	}
	.menu li {
		float: none;
		background: url(/images/menu.jpg) top left repeat-x;
		width: 100%;
		display: block;
	}

	.menu li:last-child {
		background: url(/images/menu.jpg) top left repeat-x;
		width: 100%;
	}
	
	.menu li a {
		display: block;
	}

	#contact textarea {
		max-width: 285px;
	}
}